/*
- all heights are auto
- extras zoo960gs
- no paddings
- all boxes float left by default
- version 1.0
- twitter: @bburgosv
- bburgosv@gmail.com
*/


/* fived pixels sides only ---------------------------------------------------*/ 

.fant		{ width: 950px; }
.fbat		{ width: 470px; }
.fcat		{ width: 310px; }
.fcat-x2	{ width: 630px; }
.fdog		{ width: 230px; }
.fdog-x3	{ width: 710px; }
.felk		{ width: 172px; }
.felk-x2	{ width: 374px; }
.felk-x3	{ width: 566px; }
.felk-x4	{ width: 758px; }
.ffox		{ width: 150px; }
.ffox-x5	{ width: 790px; }
.fhawk		{ width: 110px; }
.fhawk-x3	{ width: 350px; }
.fhawk-x5	{ width: 590px; }
.fjay		{ width: 086px; }
.fjay-x3	{ width: 278px; }

.fant, .fbat, .fcat, .fcat-x2, .fdog, .fdog-x3, .felk, .felk-x2, .felk-x3, .felk-x4, .ffox, .ffox-x5, .fhawk, .fhawk-x3, .fhawk-x5, .fjay, .fjay-x3 {
	margin: 0px 5px;
	float: left;
	height: auto;
	display: block;
}

.js_amount {
	text-align: right;
}

#coreSidekickCaller {
	top: 40%;
	width: 42px;
	height: 120px;
	border-radius: 0px 10px 10px 0px;
	line-height: 120px;
	text-align: center;
	overflow: hidden;
}

#coreSidekick {
	top: 0;
	width: 420px;
	height: 100%;
	text-align: left;
	font-family: monospace;
	display: block;
	unicode-bidi: embed;
	font-family: monospace;
	white-space: pre;
	overflow-y: auto;
	overflow-x: hidden;
}

#coreSidekickCaller, #coreSidekick {
	display: block;
	float: left;
	position: fixed;
	left: 0;
	padding: 0px;
	box-shadow: 0px 0px 3px #888888;
	z-index: 200;

	background: rgba(255,255,255,0.75);
	backdrop-filter: blur(10px);
}

#boostImageViewer {
	position: fixed;
	background-color: rgba(200, 200, 200, 0.8);
	height: 100%;
	width: 100%;
	z-index: 1000;
	top: 0;
	left: 0;
	margin: 0px;
	float: left;
	display: block;
}

#boostImageViewer > .topBar {
	background: rgba(230, 230, 230, 0.75);
	height: auto;
	float: left;
	position: absolute;
	z-index: 100;
	display: flex;
	justify-content: flex-end;
	box-shadow: 0px 0px 10px #000;
}

#boostImageViewer a {
	color: #cdcdcd;
	cursor: pointer;
}

#boostImageViewer a > .layout-boost-image-viewer-button {
	background: rgba(230, 230, 230, 0.75);
	display: flex;
    padding: 10px 15px;
    opacity: 0.5;
}

#boostImageViewer a > .layout-boost-image-viewer-button:hover {
	text-decoration: none;
	color: white;
	background-color: white;
}